/*===========================================
	Basic Override
============================================*/
.container{
	margin:auto;
	max-width:1060px;
}
.masonry-layout .masonry-brick{
	margin-left:0;
	margin-right:0;
	margin-bottom:12px;
}

/*===========================================
	Common Reset
============================================*/
*, 
a:hover, 
a:active, 
a:focus  {
	/*outline:0;	
	_noFocusLine:expression(this.hideFocus=true);*/
}
.no-js .collapse{
	height:auto;	
}
.access {
	height: 0px;
	overflow: hidden;
	position: absolute;
	width: 0px;
}

/*===========================================
	Custom form elements (Chosen)
============================================*/
/* @group Base */
.chzn-container {
  display: inline-block;
  font-size: 13px;
  position: relative;
  zoom: 1;
  *display: inline;
}
.chzn-container .chzn-drop {
	background: #fff;
	border: 1px solid #aaa;
	border-top: 0;
	-webkit-box-shadow: 0 4px 5px rgba(0,0,0,.15);
	-moz-box-shadow: 0 4px 5px rgba(0,0,0,.15);
	box-shadow: 0 4px 5px rgba(0,0,0,.15);
	left: 0;
	position: absolute;
	top: 29px;
	z-index: 1010;
}
/* @end */

/* @group Single Chosen */
.chzn-container-single .chzn-single {
  background-color: #ffffff;
 /* background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #ffffff), color-stop(50%, #f6f6f6), color-stop(52%, #eeeeee), color-stop(100%, #f4f4f4));
  background-image: -webkit-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
  background-image: -moz-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
  background-image: -o-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
  background-image: linear-gradient(#ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%); */
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  border: 1px solid #aaaaaa;
  -webkit-border-radius: 5px;
  -moz-border-radius   : 5px;
  border-radius        : 5px;
  -webkit-box-shadow: 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
  -moz-box-shadow   : 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
  box-shadow        : 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
  color: #444444;
  display: block;
 /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0 );   */
  height: 23px;
  line-height: 24px;
  padding: 0 0 0 8px;
  position: relative;
  overflow: hidden;
  text-decoration: none;
  white-space: nowrap;
}
.chzn-container-single .chzn-default {
  color: #999;
}
.chzn-container-single .chzn-single span {
  display: block;
  margin-right: 26px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.chzn-container-single .chzn-single abbr {
  background: url('/assets/images/chosen-sprite.png') -42px 1px no-repeat;
  display: block;
  font-size: 1px;
  height: 12px;
  position: absolute;
  right: 26px;
  top: 6px;
  width: 12px;
}
.chzn-container-single .chzn-single abbr:hover {
  background-position: -42px -10px;
}
.chzn-container-single.chzn-disabled .chzn-single abbr:hover {
  background-position: -42px -10px;
}
.chzn-container-single .chzn-single div {
  display: block;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 18px;
}
.chzn-container-single .chzn-single div b {
  background: url('/assets/images/chosen-sprite.png') no-repeat 0px 2px;
  display: block;
  width: 100%;
  height: 100%;
}
.chzn-container-single .chzn-search {
  padding: 3px 4px;
  position: relative;
  margin: 0;
  white-space: nowrap;
  z-index: 1010;
}
.chzn-container-single .chzn-search input {
  background: #fff url('/assets/images/chosen-sprite.png') no-repeat 100% -20px;
  background: url('/assets/images/chosen-sprite.png') no-repeat 100% -20px, -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
  background: url('/assets/images/chosen-sprite.png') no-repeat 100% -20px, -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background: url('/assets/images/chosen-sprite.png') no-repeat 100% -20px, -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background: url('/assets/images/chosen-sprite.png') no-repeat 100% -20px, -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background: url('/assets/images/chosen-sprite.png') no-repeat 100% -20px, linear-gradient(#eeeeee 1%, #ffffff 15%);
  border: 1px solid #aaa;
  font-family: sans-serif;
  font-size: 1em;
  margin: 1px 0;
  outline: 0;
  padding: 4px 20px 4px 5px;
}
.chzn-container-single .chzn-drop {
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius   : 0 0 4px 4px;
  border-radius        : 0 0 4px 4px;
}
/* @end */

.chzn-container-single-nosearch .chzn-search input {
  left: -9000px;
  position: absolute;
}

/* @group Multi Chosen */
.chzn-container-multi .chzn-choices {
  background-color: #fff;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
  background-image: -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background-image: -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background-image: -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background-image: linear-gradient(#eeeeee 1%, #ffffff 15%);
  border: 1px solid #aaa;
  cursor: text;
  height: auto !important;
  height: 1%;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: relative;
}
.chzn-container-multi .chzn-choices li {
  float: left;
  list-style: none;
}
.chzn-container-multi .chzn-choices .search-field {
  margin: 0;
  padding: 0;
  white-space: nowrap;
}
.chzn-container-multi .chzn-choices .search-field input {
  background: transparent !important;
  border: 0 !important;
  -webkit-box-shadow: none;
  -moz-box-shadow   : none;
  box-shadow        : none;
  color: #666;
  font-family: sans-serif;
  font-size: 100%;
  height: 15px;
  margin: 1px 0;
  outline: 0;
  padding: 5px;
}
.chzn-container-multi .chzn-choices .search-field .default {
  color: #999;
}
.chzn-container-multi .chzn-choices .search-choice {
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  background-color: #e4e4e4;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%); 
  border: 1px solid #aaaaaa;
  -webkit-border-radius: 3px;
  -moz-border-radius   : 3px;
  border-radius        : 3px;
  -webkit-box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
  -moz-box-shadow   : 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
  box-shadow        : 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
  color: #333;
  cursor: default;
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#eeeeee', GradientType=0 ); */
  line-height: 13px;
  margin: 3px 0 3px 5px;
  padding: 3px 20px 3px 5px;
  position: relative;
}
.chzn-container-multi .chzn-choices .search-choice.search-choice-disabled {
  background-color: #e4e4e4;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -ms-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  border: 1px solid #cccccc;
  color: #666;
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#eeeeee', GradientType=0 );*/
  padding-right: 5px;
}
.chzn-container-multi .chzn-choices .search-choice-focus {
  background: #d4d4d4;
}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close {
  background: url('/assets/images/chosen-sprite.png') -42px 1px no-repeat;
  display: block;
  font-size: 1px;
  height: 12px;
  position: absolute;
  right: 3px;
  top: 4px;
  width: 12px;
}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close:hover {
  background-position: -42px -10px;
}
.chzn-container-multi .chzn-choices .search-choice-focus .search-choice-close {
  background-position: -42px -10px;
	background-color: #fff;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
	background-image: -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
	background-image: -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
	background-image: -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
	background-image: linear-gradient(#eeeeee 1%, #ffffff 15%);
	border: 1px solid #aaa;
	cursor: text;
	height: auto !important;
	height: 1%;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
}

.chzn-container-multi .chzn-choices li {
	float: left;
	list-style: none;
}

.chzn-container-multi .chzn-choices .search-field {
	margin: 0;
	padding: 0;
	white-space: nowrap;
}

.chzn-container-multi .chzn-choices .search-field input {
	background: transparent !important;
	border: 0 !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #666;
	font-family: sans-serif;
	font-size: 100%;
	height: 15px;
	margin: 1px 0;
	outline: 0;
	padding: 5px;
}

.chzn-container-multi .chzn-choices .search-field .default {
	color: #999;
}

.chzn-container-multi .chzn-choices .search-choice {
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #e4e4e4;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
	background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	border: 1px solid #aaaaaa;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
	-moz-box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
	box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
	color: #333;
	cursor: default;
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#eeeeee', GradientType=0 );*/
	line-height: 13px;
	margin: 3px 0 3px 5px;
	padding: 3px 20px 3px 5px;
	position: relative;
}

.chzn-container-multi .chzn-choices .search-choice.search-choice-disabled {
	background-color: #e4e4e4;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
	background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: -ms-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	border: 1px solid #cccccc;
	color: #666;
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#eeeeee', GradientType=0 );*/
	padding-right: 5px;
}

.chzn-container-multi .chzn-choices .search-choice-focus {
	background: #d4d4d4;
}

.chzn-container-multi .chzn-choices .search-choice .search-choice-close {
	background: url('/assets/images/chosen-sprite.png') -42px 1px no-repeat;
	display: block;
	font-size: 1px;
	height: 12px;
	position: absolute;
	right: 3px;
	top: 4px;
	width: 12px;
}

.chzn-container-multi .chzn-choices .search-choice .search-choice-close:hover {
	background-position: -42px -10px;
}

.chzn-container-multi .chzn-choices .search-choice-focus .search-choice-close {
	background-position: -42px -10px;
}
/* @end */

/* @group Results */
.chzn-container .chzn-results {
  margin: 0 4px 4px 0;
  max-height: 240px;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  padding: 0 0 0 4px;
  position: relative;
}
.chzn-container-multi .chzn-results {
  margin: -1px 0 0;
  padding: 0;
}
.chzn-container .chzn-results li {
  display: none;
  line-height: 15px;
  padding: 5px 6px;
  margin: 0;
  list-style: none;
}
.chzn-container .chzn-results .active-result {
  cursor: pointer;
  display: list-item;
}
.chzn-container .chzn-results .highlighted {
  background-color: #3875d7;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #3875d7), color-stop(90%, #2a62bc));
  background-image: -webkit-linear-gradient(top, #3875d7 20%, #2a62bc 90%);
  background-image: -moz-linear-gradient(top, #3875d7 20%, #2a62bc 90%);
  background-image: -o-linear-gradient(top, #3875d7 20%, #2a62bc 90%);
  background-image: linear-gradient(#3875d7 20%, #2a62bc 90%);
  color: #fff;
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3875d7', endColorstr='#2a62bc', GradientType=0 ); */ 
}
.chzn-container .chzn-results li em {
  background: #feffde;
  font-style: normal;
}
.chzn-container .chzn-results .highlighted em {
  background: transparent;
}
.chzn-container .chzn-results .no-results {
  background: #f4f4f4;
  display: list-item;
}
.chzn-container .chzn-results .group-result {
  color: #999;
  cursor: default;
  font-weight: bold;
}
.chzn-container .chzn-results .group-option {
  padding-left: 15px;
}
.chzn-container-multi .chzn-drop .result-selected {
  display: none;
}
.chzn-container .chzn-results-scroll {
  background: white;
  margin: 0 4px;
  position: absolute;
  text-align: center;
  width: 321px; /* This should by dynamic with js */
  z-index: 1;
}
.chzn-container .chzn-results-scroll span {
  display: inline-block;
  height: 17px;
  text-indent: -5000px;
  width: 9px;
}
.chzn-container .chzn-results-scroll-down {
  bottom: 0;
}
.chzn-container .chzn-results-scroll-down span {
  background: url('/assets/images/chosen-sprite.png') no-repeat -4px -3px;
}
.chzn-container .chzn-results-scroll-up span {
  background: url('/assets/images/chosen-sprite.png') no-repeat -22px -3px;
	margin: 0 4px 4px 0;
	max-height: 240px;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	padding: 0 0 0 4px;
	position: relative;
}

.chzn-container-multi .chzn-results {
	margin: -1px 0 0;
	padding: 0;
}

.chzn-container .chzn-results li {
	display: none;
	line-height: 15px;
	padding: 5px 6px;
	margin: 0;
	list-style: none;
}

.chzn-container .chzn-results .active-result {
	cursor: pointer;
	display: list-item;
}

.chzn-container .chzn-results .highlighted {
	background-color: #3875d7;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #3875d7), color-stop(90%, #2a62bc));
	background-image: -webkit-linear-gradient(top, #3875d7 20%, #2a62bc 90%);
	background-image: -moz-linear-gradient(top, #3875d7 20%, #2a62bc 90%);
	background-image: -o-linear-gradient(top, #3875d7 20%, #2a62bc 90%);
	background-image: linear-gradient(#3875d7 20%, #2a62bc 90%);
	color: #fff;
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3875d7', endColorstr='#2a62bc', GradientType=0 );*/
}

.chzn-container .chzn-results li em {
	background: #feffde;
	font-style: normal;
}

.chzn-container .chzn-results .highlighted em {
	background: transparent;
}

.chzn-container .chzn-results .no-results {
	background: #f4f4f4;
	display: list-item;
}

.chzn-container .chzn-results .group-result {
	color: #999;
	cursor: default;
	font-weight: bold;
}

.chzn-container .chzn-results .group-option {
	padding-left: 15px;
}

.chzn-container-multi .chzn-drop .result-selected {
	display: none;
}

.chzn-container .chzn-results-scroll {
	background: white;
	margin: 0 4px;
	position: absolute;
	text-align: center;
	width: 321px; /* This should by dynamic with js */
	z-index: 1;
}

.chzn-container .chzn-results-scroll span {
	display: inline-block;
	height: 17px;
	text-indent: -5000px;
	width: 9px;
}

.chzn-container .chzn-results-scroll-down {
	bottom: 0;
}

.chzn-container .chzn-results-scroll-down span {
	background: url('/assets/images/chosen-sprite.png') no-repeat -4px -3px;
}

.chzn-container .chzn-results-scroll-up span {
	background: url('/assets/images/chosen-sprite.png') no-repeat -22px -3px;
}
/* @end */

/* @group Active  */
.chzn-container-active .chzn-single {
  border: 1px solid #5897fb;
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
  -moz-box-shadow   : 0 0 5px rgba(0,0,0,.3);
  box-shadow        : 0 0 5px rgba(0,0,0,.3);
}
.chzn-container-active .chzn-single-with-drop {
	background-color: #eee;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #eeeeee), color-stop(80%, #ffffff));
	background-image: -webkit-linear-gradient(top, #eeeeee 20%, #ffffff 80%);
	background-image: -moz-linear-gradient(top, #eeeeee 20%, #ffffff 80%);
	background-image: -o-linear-gradient(top, #eeeeee 20%, #ffffff 80%);
	background-image: linear-gradient(#eeeeee 20%, #ffffff 80%);
	-webkit-border-bottom-left-radius : 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-bottomleft : 0;
	-moz-border-radius-bottomright: 0;
	border: 1px solid #aaa;
	border-bottom-left-radius : 0;
	border-bottom-right-radius: 0;
	-webkit-box-shadow: 0 1px 0 #fff inset;
	-moz-box-shadow   : 0 1px 0 #fff inset;
	box-shadow        : 0 1px 0 #fff inset;
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0 );*/
}
.chzn-container-active .chzn-single-with-drop div {
  background: transparent;
  border-left: none;
}
.chzn-container-active .chzn-single-with-drop div b {
  background-position: -18px 2px;
}
.chzn-container-active .chzn-choices {
  border: 1px solid #5897fb;
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
  -moz-box-shadow   : 0 0 5px rgba(0,0,0,.3);
  box-shadow        : 0 0 5px rgba(0,0,0,.3);
}
.chzn-container-active .chzn-choices .search-field input {
  color: #111 !important;
}
/* @end */

/* @group Disabled Support */
.chzn-disabled {
  cursor: default;
  opacity:0.5 !important;
}
.chzn-disabled .chzn-single {
  cursor: default;
}
.chzn-disabled .chzn-choices .search-choice .search-choice-close {
  cursor: default;
}

/* @group Right to Left */
.chzn-rtl { text-align: right; }
.chzn-rtl .chzn-single { padding: 0 8px 0 0; overflow: visible; }
.chzn-rtl .chzn-single span { margin-left: 26px; margin-right: 0; direction: rtl; }

.chzn-rtl .chzn-single div { left: 3px; right: auto; }
.chzn-rtl .chzn-single abbr {
  left: 26px;
  right: auto;
}
.chzn-rtl .chzn-choices .search-field input { direction: rtl; }
.chzn-rtl .chzn-choices li { float: right; }
.chzn-rtl .chzn-choices .search-choice { padding: 3px 5px 3px 19px; margin: 3px 5px 3px 0; }
.chzn-rtl .chzn-choices .search-choice .search-choice-close { left: 4px; right: auto; }
.chzn-rtl.chzn-container-single .chzn-results { margin: 0 0 4px 4px; padding: 0 4px 0 0; }
.chzn-rtl .chzn-results .group-option { padding-left: 0; padding-right: 15px; }
.chzn-rtl.chzn-container-active .chzn-single-with-drop div { border-right: none; }
.chzn-rtl .chzn-search input {
  background: #fff url('/assets/images/chosen-sprite.png') no-repeat -30px -20px;
  background: url('/assets/images/chosen-sprite.png') no-repeat -30px -20px, -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
  background: url('/assets/images/chosen-sprite.png') no-repeat -30px -20px, -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);  
  background: url('/assets/images/chosen-sprite.png') no-repeat -30px -20px, -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background: url('/assets/images/chosen-sprite.png') no-repeat -30px -20px, -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background: url('/assets/images/chosen-sprite.png') no-repeat -30px -20px, linear-gradient(#eeeeee 1%, #ffffff 15%);
  padding: 4px 5px 4px 20px;
  direction: rtl;
}
.chzn-container-single.chzn-rtl .chzn-single div b {
  background-position: 6px 2px;
}
.chzn-container-single.chzn-rtl .chzn-single-with-drop div b {
  background-position: -12px 2px;
}
/* @end */

/* @group Retina compatibility */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 144dpi)  {
  .chzn-rtl .chzn-search input, .chzn-container-single .chzn-single abbr, .chzn-container-single .chzn-single div b, .chzn-container-single .chzn-search input, .chzn-container-multi .chzn-choices .search-choice .search-choice-close, .chzn-container .chzn-results-scroll-down span, .chzn-container .chzn-results-scroll-up span {
      background-image: url('/assets/images/chosen-sprite@2x.png') !important;
      background-repeat: no-repeat !important;
      background-size: 52px 37px !important;
  }
}
/* @end */

/*===========================================
	Custom form elements (prettyCheck)
============================================*/
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {clear: both;}

.clearfix {*zoom: 1;}

.prettycheckbox,
.prettyradio {
    display: inline-block;
    padding:0;
    margin:0;
}

.prettycheckbox a,
.prettyradio a{
    background: url(/assets/images/prettycheckable-blue.png) top left no-repeat;
    cursor: pointer;
    display: block;
    float: left;
    height: 30px;
    margin:0;
    width: 30px;
}

.prettycheckbox.green a,
.prettyradio.green a{ background-image: url(/assets/images/prettycheckable-green.png);}

.prettycheckbox.red a,
.prettyradio.red a{ background-image: url(/assets/images/prettycheckable-red.png);}

.prettycheckbox.yellow a,
.prettyradio.yellow a{ background-image: url(/assets/images/prettycheckable-yellow.png);}

.prettyradio a {background-position: 0 -120px;}

.prettycheckbox a:focus,
.prettyradio a:focus {outline: 0 none;}

.prettycheckbox a:focus{background-position: 0 -30px;}
.prettyradio a:focus{background-position: 0 -150px;}

.prettycheckbox a.checked{ background-position: 0 -60px; }
.prettyradio a.checked { background-position: 0 -180px; }

.prettycheckbox a.checked:focus{ background-position: 0 -90px; }
.prettyradio a.checked:focus { background-position: 0 -210px; }

.prettycheckbox label,
.prettyradio label {
  cursor: pointer;
  display: block;
  float: left;
  margin: 6px 5px;
}

/*===========================================
	Header Content
============================================*/
.navbar-brand{
	margin:20px 0;
}

/*===========================================
	Footer
============================================*/
footer{
	padding:30px 0 10px 0;
}
footer p {
	padding-top: 7px;	
	
}
footer .nav-pills{
	margin-bottom:10px;
}
footer .info-copyrights{
	margin-right:10px;	
}
footer ul.inline {
    clear:both;
}

/*===========================================
	Main Navigation
============================================*/
.main-navigation ul.dropdown-menu{
	margin:0;
}
.main-navigation ul.dropdown-menu> li > a{
	color:#777777;
	background:transparent url(/assets/images/glyphicons-halflings.png) -453px -66px no-repeat;	
}
.main-navigation ul.dropdown-menu> li > a:hover{
	color:#000000;
}

li.dropdown em.caret {
  display: inline-block;
  margin-left: 6px;
}

@media (min-width: 768px){ /* desktop view */
	.main-navigation.navbar ul.nav > li.dropdown.open a{
		background-color:transparent;
	}
	.main-navigation ul.nav > li > ul.dropdown-menu,
	.main-navigation ul.nav > li.open > ul.dropdown-menu {
		display:block;
		opacity:0;
		visibility:hidden;
		transition: opacity .2s ease-in-out;
		-webkit-transition: opacity .2s ease-in-out;
		-moz-transition: opacity .2s ease-in-out;
		-o-transition: opacity .2s ease-in-out;
	}
	
	.main-navigation ul.nav > li.hover > ul.dropdown-menu {
		opacity:1;
		visibility:visible;
	} 	
}
@media (max-width: 767px) { /* tablet view and below */
	.main-navigation .navbar-inner {
		padding: 0;
	}
	.main-navigation ul.nav,
	.main-navigation ul.nav li {
		width: 100%;
	}

	.main-navigation ul.nav > li > ul.dropdown-menu {
		background: none;
		border: none;

		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-o-border-radius: 0;
		
		box-shadow:none;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		-o-box-shadow:none;
		
		left: 0;
		margin: 0;
		padding: 0;
		position:inherit;
		width:100%;	
	}
	.main-navigation  ul.nav > li > ul.dropdown-menu:before,
	.main-navigation  ul.nav > li > ul.dropdown-menu:after{
		display:none;
	}
	.main-navigation ul.dropdown-menu > li{
		background:#FFFFFF;
		margin-bottom:1px;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		-o-box-shadow: none;
		left: 0;
		margin: 0;
		padding: 0;
		position: inherit;
		width: 100%;
	}

	.main-navigation ul.nav > li > ul.dropdown-menu:before,
	.main-navigation ul.nav > li > ul.dropdown-menu:after {
		display: none;
	}

	.main-navigation ul.dropdown-menu > li {
		background: #FFFFFF;
		margin-bottom: 1px;
	}
}

/*===========================================
	Accordion
============================================*/
.accordion-heading {
	margin:0;	
	padding:0;
}
.accordion-heading .accordion-toggle{
	font-size:14px;
	line-height:14px;
	padding-right:30px;
	position:relative;	
}
.accordion-icon{
	background-image:url(/assets/images/glyphicons-halflings.png);
	background-position:-313px -119px;
	background-repeat:no-repeat;
	display:inline-block;
	height:14px;
	position:absolute;
	right:8px;
	top:10px;
	width:14px;	
}
.in .accordion-icon{
	background-position:-288px -120px;
}

/*===========================================
	Contact Detail
============================================*/
.content-right .container{
	padding:0;	
}
.contact-info > div.address {
	margin-bottom: 20px;
}
.contact-info h3{
	font-size:14px;
	line-height:18px;
	margin:0;
}
.gmap-contact{
	height:400px;	
	margin-bottom:20px;
}
.gmap-contact img{
	max-width: 10000px; /* bootstrap hack to reset 100% max-width that trigger error for gmap */
}
@media (min-width: 480px) and (max-width: 800px) {
	.contact-info .col-md-5{
		float:left;
		width:40.1709%;
	}	
	.contact-info .col-md-7{
		float:left;
		width:57.265%;
	}	
}


/*===========================================
	Search Textbox
============================================*/
.navbar-search label{
	clip:rect(1px 1px 1px 1px);
	clip:rect(1px,1px,1px,1px);
 	position: absolute;
}
.navbar-search .search-query-wrap{
 	float: left;
  	position: relative;
}
.navbar-search .icon-search{
	background-image: url("/assets/images/glyphicons-halflings.png");
 	background-position: -48px 0;
  	margin: 0;
 	padding: 0;
  	position: absolute;
  	right: 10px;
  	top: 7px;
}
.navbar-search .search-query{
	line-height:1.5em;
	padding-right:25px;
}

/*===========================================
	Search Results
============================================*/
.search-results-stats {
	font-size: 1em;
	line-height: 1.429em;
}
.search-results .media-heading {
	font-size: 1.286em;
	line-height: 1.222em;
}

/*===========================================
	Right content
============================================*/
.content-right .nav-header h2 {
	font-size: 1em;
	line-height: normal;
}

/*===========================================
	Carousel
============================================*/
.carousel-inner > .item > img {
	margin: 0 auto;
}
.carousel-caption {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
}
.carousel-caption h3, .carousel-caption p {
	color: #FFFFFF;
	line-height: 20px;
}
.carousel-caption h3 {
	margin: 0 0 5px;
}

@media (max-width: 360px) {
	#myCarouselSidebar img {
		min-width:100%;
     }
}

/*===========================================
  Carousel - slick
============================================*/
.slick-carousel {
	overflow: hidden;
	position: relative;
	width: 100%;
}

.slick-carousel .item {
	float: left;
	position: relative;
}

/*===========================================
	Promotions
============================================*/
.promo-panel{
	margin-bottom:10px;
}

@media (max-width: 360px) {
	.promo-panel .thumbnail img {
		min-width:100%;
     }
}


/*===========================================
	Gallery
============================================*/
.galleria {
	height:400px;
}

@media (max-width: 767px) {
	.galleria {
		margin-bottom:10px;
     }
}

/*===========================================
	Sitemap
============================================*/
.sitemap .nav-pills.nav-stacked > li > a {
	line-height: 1.5em;
}
